PFsense Instalación Consultas



  • Estimados Colegas, soy novato en pfsense y lo poco que pude implementarlo en mi trabajo me ha dado mucha satisfaccion, lo que lei es que hay varias versiones con errores, por ejemplo la reciente version 2.32. Por favor necesito que me indiquen que version utilizar, aguardo sus comentarios.

    Slds. Serviciotinoa

    Dear Colleagues, I am newbie in pfsense and how little I could implement in my work has given me great satisfaction, which is lei there are several versions with errors, such as the recent version 2.32. Please I need to indicate that version I use, I await your comments.

    Slds. Serviciotinoa



  • Utiliza la ultima versión.